Cancel an open or accepted proposal (scope proposals:write)
DELETE
/api/v1/proposals/{id}Authorization
AuthorizationBearer token · headerrequiredScoped API token (bnx_…). Required scopes are noted per operation.
Path parameters
idstringrequiredmin length 1
Responses
200
Proposal cancelled
okbooleanrequiredAllowed:
true401
Unauthenticated
errorstringrequiredcodestringrequiredrulestring403
Forbidden (missing scope or permission)
errorstringrequiredcodestringrequiredrulestring409
Proposal cannot be cancelled
errorstringrequiredcodestringrequiredrulestring429
Rate limited
errorstringrequiredcodestringrequiredrulestring